Bug 1285561 - fio-2.3 is available
fio-2.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fio (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 19:16 EST by Upstream Release Monitoring
Modified: 2016-01-14 13:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 13:54:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.2.12 (#1285561) (862 bytes, patch)
2015-11-25 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.13 (#1285561) (862 bytes, patch)
2015-12-15 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3 (#1285561) (869 bytes, patch)
2015-12-23 19:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-25 19:16:16 EST
Latest upstream release: 2.2.12
Current version/release in rawhide: 2.2.11-1.fc24
URL: http://brick.kernel.dk/snaps/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-25 19:16:38 EST
Created attachment 1099010 [details]
[patch] Update to 2.2.12 (#1285561)
Comment 2 Upstream Release Monitoring 2015-11-25 19:33:39 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981003
Comment 3 Upstream Release Monitoring 2015-12-15 07:15:09 EST
Latest upstream release: 2.2.13
Current version/release in rawhide: 2.2.11-1.fc24
URL: http://brick.kernel.dk/snaps/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-15 07:15:29 EST
Created attachment 1105966 [details]
[patch] Update to 2.2.13 (#1285561)
Comment 5 Upstream Release Monitoring 2015-12-15 07:30:18 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12198948
Comment 6 Upstream Release Monitoring 2015-12-23 19:12:20 EST
Latest upstream release: 2.3
Current version/release in rawhide: 2.2.11-1.fc24
URL: http://brick.kernel.dk/snaps/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-23 19:13:18 EST
Created attachment 1109040 [details]
[patch] Update to 2.3 (#1285561)
Comment 8 Upstream Release Monitoring 2015-12-23 19:19:28 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12296065
Comment 9 Upstream Release Monitoring 2016-01-14 13:49:38 EST
sandeen's fio-2.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711303
Comment 10 Eric Sandeen 2016-01-14 13:54:28 EST
Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.